Subject: Dipoles

From: "Ray Fort Jr." <[email-masked]>
Date: Fri, 14 Dec 2001 11:47:21 -0500

A physical chemistry colleague uses Gaussian to compute structures and 
vibrational frequencies; he then animates the frequencies with Hyperchem, 
and also uses Hyperchem's ability to place little arrows describing the 
changes in the bond dipoles associated with a vibration.  He is interested 
to be able, essentially, to sum up all these little arrows to get the net 
dipole change for the molecule in a given mode.  Can either Gaussian or 
Hyperchem do this?  Or does other software exist that has this capability?

I apologize for my ignorance, but I have needed needed this kind of 
information in my own work.

Ray

Ray Fort Jr.			Voice: (207)-581-1180
Department of Chemistry	FAX:   (207)-581-1191
University of Maine		E-mail: [email-masked]
Orono, ME 04469		Web: chemistry.umeche.maine.edu/fort.html

Molecular modeling of organic and biomolecules; wood and paper chemistry